Issue1267

classification
Title: Beta won't work with pydev plugin in debug mode; missing attribute 'PyJavaInstance'
Type: behaviour Severity: normal
Components: Documentation Versions: 2.5b1
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: fwierzbicki, jpember
Priority: normal Keywords:

Created on 2009-02-26.14:54:10 by jpember, last changed 2013-02-19.21:27:59 by fwierzbicki.

Messages
msg4423 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2009-04-04.02:03:41
We need to document the new-style Java integration classes, then we can
close this.
msg7702 (view) Author: Frank Wierzbicki (fwierzbicki) Date: 2013-02-19.21:27:58
I think this has been fixed on pydev's side.
History
Date User Action Args
2013-02-19 21:27:59fwierzbickisetstatus: open -> closed
resolution: fixed
messages: + msg7702
2009-04-04 02:03:41fwierzbickisetpriority: normal
nosy: + fwierzbicki
messages: + msg4423
components: + Documentation, - Core
2009-02-26 14:54:10jpembercreate